@charset "UTF-8";
/* CSS Document */
/*===index.php(メイン)用==============================*/
.newsList {
  width: 100%;
  margin: 0 0 0 auto;
  padding: 0 5px;
}
.newsList li {
  list-style-type: none;
  padding: 10px 0;
  line-height: 2;
  border-bottom: 1px dotted #d1d1d1;
}
.newsList li .up_ymd {
  display: inline-block;
  margin-right: 20px;
  letter-spacing: 0.1em;
  font-size: 90%;
}
.newsList li a {
  display: inline-block;
  text-decoration: none;
  color: #333;
}
.newsList li .title a:hover {
  opacity: .7;
}
@media (max-width: 750px) {
  .newsList {
    width: 100%;
    margin: auto;
  }
  .newsList li {
    padding: 7px 0 10px;
  }
  .newsList li .up_ymd {
    line-height: 1.8;
    margin-bottom: 0;
    font-size: 80%;
  }
  .newsList li .title {
    display: block;
  }
} /*blog-detail(詳細ページ)用*/
#blog-detail .inner {
  max-width: 1000px;
}
#blog-detail .flex {
  display: flex;
  justify-content: space-between;
}
#blog-detail .flex #main {
  /*width: calc(100% - 300px);*/
  width: 100%;
}
#blog-detail .flex #side {
  width: 270px;
  padding: 0;
}
/*main*/
.blog-detail .flex #main .cat_name {
  display: inline-block;
  background-color: #20469b;
  color: #fff;
  padding: 4px 20px;
  margin-bottom: 13px;
}
.blog-detail .flex #main .new_mark {
  display: inline-block;
  text-transform: capitalize;
  color: #f05742;
  font-size: 0.9rem;
  margin-left: 8px;
}
.blog-detail .flex #main .up_ymd {
  display: block;
  letter-spacing: 0.05em;
  color: #333;
  margin-bottom: 20px;
}
.blog-detail .flex #main .up_ymd::before {
  font-family: "Font Awesome 6 Free";
  content: '\f017';
  font-weight: 900;
  padding-right: 0.5em;
}
#blog-detail .pages {
  display: flex;
  justify-content: space-around;
  margin-top: 40px;
}
#blog-detail .pages > div {
  width: 45%;
}
#blog-detail .pages .page_next {}
#blog-detail .pages .page_prev {}
#blog-detail .pages a {
  display: block;
  width: 100%;
  font-size: 0.9rem;
  padding: 15px;
  transition: 0.4s;
  color: #333;
  border: 2px solid rgba(0, 0, 0, 0.1);
}
#blog-detail .pages .page_prev a {
  text-align: right;
}
#blog-detail .pages a:hover {
  opacity: 0.5;
}
/*side*/
#blog-detail .flex #side .wrap {
  margin-bottom: 30px;
}
#blog-detail .flex #side .wrap:last-child {
  margin-bottom: 0 !important;
}
#blog-detail .flex #side .wrap h3 {
  font-size: 1.1rem;
  margin-bottom: 10px;
  font-weight: 500;
}
#blog-detail .flex #side .wrap h3::before {
  font-family: "Font Awesome 6 Free";
  content: '\f0ca';
  font-weight: 900;
  padding-right: 0.5em;
  color: #20469b;
}
#blog-detail .flex #side .wrap ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
}
#blog-detail .flex #side .wrap ul li {
  width: 49%;
  margin-bottom: 7px;
}
#blog-detail .flex #side .wrap ul li a {
  display: block;
  text-align: center;
  width: 100%;
  border: 2px solid rgba(0, 0, 0, 0.1);
  padding: 8px 3px;
  font-size: 0.8rem;
  letter-spacing: 0.04em;
  transition: 0.4s;
  color: #333;
}
#blog-detail .flex #side .wrap ul li a:hover {
  opacity: 0.5;
}
@media (max-width: 960px) {
  #blog-detail .flex {
    display: block;
  }
  #blog-detail .flex #main {
    width: 100%;
    /*margin-bottom: 40px;*/
  }
  #blog-detail .flex #side {
    width: 100%;
  }
  #blog-detail .pages {
    display: block;
    margin-top: 40px;
  }
  #blog-detail .pages > div {
    width: 100%;
  }
  #blog-detail .pages .page_next {
    margin-bottom: 7px;
  }
}
/*一覧ページ*/
ul.blog_list_css {}
ul.blog_list_css li {
  margin-bottom: 10px;
}
ul.blog_list_css li:last-child {
  margin-bottom: 0 !important;
}
ul.blog_list_css li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f2f8ff;
  padding: 10px;
  color: #333;
  border-radius: 5px;
}
ul.blog_list_css li a .thumbNailWrap {
  display: block;
  position: relative;
  overflow: hidden;
  width: 200px;
  aspect-ratio: 3 / 2;
  margin-bottom: 0;
  border-radius: 5px;
}
ul.blog_list_css li a .thumbNailWrap img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  transition: 1s;
}
ul.blog_list_css li a .data_txt_wrap {
  width: calc(100% - 220px);
  transition: 0.4s;
}
ul.blog_list_css li a .data_txt_wrap .up_ymd {
  display: inline-block;
  font-size: 87%;
}
ul.blog_list_css li a .data_txt_wrap .cat_name {
  display: inline-block;
  background-color: #20469b;
  color: #fff;
  padding: 0 15px;
  margin-left: 10px;
}
ul.blog_list_css li a .data_txt_wrap .title {
  display: block;
}
ul.blog_list_css li a .data_txt_wrap .comment {
  display: block;
  color: #888;
  font-size: 0.85rem;
  margin-top: 5px;
}
ul.blog_list_css li a .data_txt_wrap .new_mark {
  display: inline-block;
  text-transform: capitalize;
  color: #f05742;
  font-size: 0.9rem;
  margin-left: 5px;
}
ul.blog_list_css li a:hover .thumbNailWrap img {
  transform: scale(1.08);
}
ul.blog_list_css li a:hover .data_txt_wrap {
  opacity: 0.5;
}
@media (max-width: 750px) {
  ul.blog_list_css li a {
    display: block;
  }
  ul.blog_list_css li a .thumbNailWrap {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  ul.blog_list_css li a .data_txt_wrap {
    width: 100%;
  }
}
/*ページャー*/
.blog-detail-list .pager {
  text-align: right;
  margin: 10px 0;
}
.blog-detail-list .pager a {
  border: 1px solid #999;
  border-radius: 5px 5px 5px 5px;
  color: #333;
  font-size: 12px;
  padding: 3px 7px 2px;
  text-decoration: none;
  margin: 0 1px;
}
.blog-detail-list .pager a.current {
  background-color: #999;
  color: #fff;
}
.blog-detail-list .pager a:hover {
  background: #444;
  color: #fff;
}